Loading...
Searching...
No Matches
grpgroupingmonitor.h File Reference
`#include <QTextStream>`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::GrpGroupingMonitorInterface
class | pappso::GrpGroupingMonitor

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge